[DualGinsu]
GinsuDecelFileName=GIN_WRX_STi_DCL.gin
AEMSDecelVol= 14000
GinsuDecelVol= 28000
MinRPM= 1218
MaxRPM= 6888
FadeIn= 0.020000
FadeOut= 0.350000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.670000
DecelGinsuMixLRPM= 0.750000
DecelAEMSMixSRPM= 0.950000
DecelGinsuMixSRPM= 0.350000
